@charset 'utf-8';
/*
  Theme Name: ElectroServ Child
  Theme URI: http://electroserv.ancorathemes.com/
  Description: ElectroServ - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: electroserv
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  electroserv
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.mejs-controls{display:none!important;}
.mejs-overlay:hover>.mejs-overlay-button{display:none!important;}
._home-banner{position: absolute!important;
    margin-top: -46%;
    z-index: 10;
    color: white;
	width:100%;
}
._home-banner h1{
	color:#fff;
	font-family:Lato!important;
	padding-left:50px;
}
._home-banner p , ._home-banner a{
	padding-left:50px;
	font-family:Lato!important;
	font-size:20px;
	color:white;
}
._home-banner a{
	padding:20px 40px;
	background-color:#f58304;
	margin-left:50px;
	
	
}
.mejs-overlay.mejs-layer.mejs-overlay-play{
	 pointer-events: none!important;
}


#videoBanner{pointer-events: none!important;}
@media only screen and (max-width: 600px) {
	._home-banner{display: none;}
	a.sc_button.sc_button_bordered{
		color: #2c7fbe !important;
	}
}